Default : WRITE b.0 GOV 0
WRITE b.0 GOV -20
WRITE b.0 GOV -19
WRITE b.0 GOV -18
WRITE b.0 GOV -17
WRITE b.0 GOV -16
WRITE b.0 GOV -15
WRITE b.0 GOV -14
WRITE b.0 GOV -13
WRITE b.0 GOV -12
WRITE b.0 GOV -11
WRITE b.0 GOV -10
WRITE b.0 GOV -9
WRITE b.0 GOV -8
WRITE b.0 GOV -7
WRITE b.0 GOV -6
WRITE b.0 GOV -5
WRITE b.0 GOV -4
WRITE b.0 GOV -3
WRITE b.0 GOV -2
WRITE b.0 GOV -1
WRITE b.0 GOV 1
WRITE b.0 GOV 2
WRITE b.0 GOV 3
WRITE b.0 GOV 4
WRITE b.0 GOV 5
WRITE b.0 GOV 6
WRITE b.0 GOV 7
WRITE b.0 GOV 8
WRITE b.0 GOV 9
WRITE b.0 GOV 10
WRITE b.0 GOV 11
WRITE b.0 GOV 12
WRITE b.0 GOV 13
WRITE b.0 GOV 14
WRITE b.0 GOV 15
WRITE b.0 GOV 16
WRITE b.0 GOV 17
WRITE b.0 GOV 18
WRITE b.0 GOV 19
WRITE b.0 GOV 20
